// creator  : weidu.exe (version 23100)
// argument : SLAVER1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SLAVER1~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY #15096 /* ~Is there somethin' that ye wanted?~ */
  IF ~~ THEN REPLY #15097 /* ~What is this building?~ */ GOTO 2
  IF ~~ THEN REPLY #15099 /* ~I've heard that people have seen strange things around here... people being led about in chains.  What can you tell me about that?~ */ GOTO 3
  IF ~~ THEN REPLY #15104 /* ~I'd like to go inside, if you don't mind.~ */ GOTO 4
  IF ~~ THEN REPLY #15105 /* ~Nothing, thank you.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 4.2 0.3
  SAY #15106 /* ~Then be on yer way, blast it.  And mind ye business.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 4.0 3.0 0.0
  SAY #15107 /* ~It's none of yer business.  Be off with ye.~ */
  IF ~~ THEN REPLY #15114 /* ~I've heard that people have seen strange things around here... people being led about in chains.  What can you tell me about that?~ */ GOTO 6
  IF ~~ THEN REPLY #15115 /* ~I'd like to go inside, if you don't mind.~ */ GOTO 4
  IF ~~ THEN REPLY #15117 /* ~I suppose I'll be going, then.~ */ GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 0.1
  SAY #15108 /* ~Ye should pay no heed to th' queer minds o' others, an' pay more heed to yer business... an' yer health, fer that matter.~ */
  IF ~~ THEN REPLY #1034 /* ~Could you perhaps illuminate for me, then, what this building is for?~ */ GOTO 2
  IF ~~ THEN REPLY #15124 /* ~Perhaps I could go inside, then, if you don't mind?~ */ GOTO 4
  IF ~~ THEN REPLY #15125 /* ~I may do that.  Farewell.~ */ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 3.1 2.1 0.2
  SAY #15111 /* ~I does mind.  This be none o' yer business, so begone with ye.~ */
  IF ~~ THEN REPLY #15128 /* ~Could you perhaps illuminate for me, then, what this building is for?~ */ GOTO 2
  IF ~~ THEN REPLY #15129 /* ~I've heard that people have seen strange things around here... people being led about in chains.  What can you tell me about that?~ */ GOTO 6
  IF ~~ THEN REPLY #15130 /* ~Very well, then.  Another time, perhaps.~ */ GOTO 1
END

IF ~~ THEN BEGIN 5 // from: 3.2 2.2
  SAY #15119 /* ~About bleedin' time.  And don' be findin' yer way back.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.1 2.0
  SAY #44789 /* ~Ye should've learned to keep yer nose out of our affairs!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
